action = Aktivitet
additional = &Oslash;vrig
addname = &Oslash;vrigt Navn
atcompany = Firmanavn
back = Tilbage
birthday = F&oslash;dselsdag
choosecomp = Virksomhedsselektion
choseallcontactstext = Alle Kontakter
chosecompanyalltext = Alle Virksomheder
chosecompanysavtext = Gem Som...
chosecompanytext = V&aelig;lg Venligst en Virksomhed
chosecompanyviewtext = Visning
chosecountrytext = V&aelig;lg Venligst et Land
chosegrouptext = V&aelig;lg Venligst en Gruppe
chosenocompanytext = Kontakter uden Firma
city = By
closewin = Luk Vindue
company = Firma
companymanage = Virksomheder
companyoverview = Firma Overblik
contact_comment = Kommentar
contact_company = Firmanavn
contact_date = Dato
contact_person = Kontakt Person
contact_time = Tid
contact_todo = Husk
contact_userid = Intern Kontakt Person
contacts = Kontakter
country = Land
create = opret
created = Oprettet
created_date = Oprettet den
createdby = Oprettet af
createnewcompany = Opret Nyt Firma
createnewcontact = Opret Ny Kontakt
createnewgroup = Opret Ny Gruppe
crm = Styring af Kontaktforbindelser
delete = Slet
deletecompanyh = Slet Firma
deletecontacth = Slet Kontakt
deletegrouph = Slet Gruppe
detail_view = Kontakter Med
details = Detaljer
detailstext = Detaljer:
dispmode = Visningsmodus
dr = Dr
edit = Redigér
editcompany = Redigér Firma
editcontact = Redigér Kontakt:
editgroup = Redigér Gruppe
email = E-mail
enternewcompany = eller indtast nyt firmanavn
exportpdf = PDF Eksport
family = Familie
fax = Fax
firstname = Fornavn
group = Gruppe
groupdetails = Gruppe detaljer
groups = Grupper
groupsearch = Gruppe S&oslash;gning
groupsoverview = Grupper Overblik
history = Kontakt Historie
honpref = &AElig;respr&aelig;fiks
id = Virksomheds-ID
import = Import
importedvcards = Importerede vCards
internalcontact = Intern Kontakt Person
lady = Lady
last_contact_date = Sidste Kontaktdato
last_contact_person = Sidste Kontaktpersons Navn
lastdelete = Slet Sidste Kontakt
lastname = Efternavn
lemailstitle = Kontakt E-mailliste
massupdateconfirm = Sikker p&aring; masseopdatering?
miss = Frk.
mr = Hr.
mrs = Fru
ms = FRK
multiplecompanies = Flere Firmaer
name = Navn
name1 = Navn 1
name2 = Navn 2
namesuffix = Navnetilf&oslash;jelse
nametotranslate = Gruppenavn at Overs&aelig;tte
new = Ny
newcompany = Nyt Firma
newcontact = Ny Kontakt
nickname = K&aelig;lenavn
no = Nej
nobirthday = Ingen F&oslash;dselsdato Indtastet
nocompany = Intet Firma
nopdflibwarning = Advarsel: Du skal have "pdflib" kompileret ind i PHP for at bruge denne mulighed. Kontakt din Systemadministrator.
note = Note
occupation = Besk&aelig;ftigelse
outlang = Output Sprog
overview_contacts = Overblik Kontakter
overview_contacts_by_a = Overblik Kontakter, Alfabetisk: <$1>
overview_contacts_by_comp = Overblik Kontakter efter Firma: <$1>
overview_contacts_by_qsearch = Overblik Kontakter efter S&oslash;geudtryk: "<$1>"
overviewdetails = Se Firmadetaljer
pdfmobile = Mobilnummer
pdfname = Navn
pdfno = Telefonnummer
pdfpage = Side
pdftitle = Kontakt Tlf. Liste
phone = Telefonnummer
phone_company = Tlf. (Kontor)
phone_mobile = Mobilnummer
phone_privat = Tlf. (Hjemme)
printlabel = Dan PDF
printtellist = Udskriv Telefonliste
priv_additional = &Oslash;vrige (Hjemme)
priv_city = By (Hjemme)
priv_country = Land (Hjemme)
priv_note = Note (Hjemme)
priv_phone = Telefonnummer (Hjemme)
priv_region = Region (Hjemme)
priv_state = Stat (Hjemme)
priv_street = Gade / Nr. (Hjemme)
priv_zip = Postnr. (Hjemme)
priv_zip_city = Postnr. / By (Hjemme)
public = Offentlig
publickey = Offentlig N&oslash;gle
reallydelcompany = Slet Firma - er du sikker?
reallydelcontact = Slet Kontakt - er du sikker?
reallydelgroup = Slet Gruppe - er du sikker?
remindon = P&aring;mindelse Aktiv
save = Gem
search = S&oslash;gning
select = V&aelig;lg
sir = Sir
state = Stat
street = Gade / Nr.
titletext = Titel
translate = Overs&aelig;t
translategroupname = Overs&aelig;t Gruppenavn
url = Netsted (URL)
usedialer = Brug phone dialer
vcardexpall = Eksportér vCards
vcardimnu = Importér vCard Fil
vcarditxt = V&aelig;lg Fil at Importere
vcf_export = Eksportér til vCard Fil
vcf_export_click = Klik Her
withselected = Med valgte
yes = Ja
zip = Postnr.
zip_city = Postnr. / By
bank1 = Bank Account 1 *
bank2 = Bank Account 2 *
taxnr = Tax Number *
taxpct = Tax Percentage *
note_contact				= Note (fiche contact) *
note_company				= Note (fiche compagnie) *
